.card {
    display: inline-block !important;
    border: 2px solid #5e2129 !important;
    border-radius: 20px !important;
    min-width: 450px !important
}

.card-t {
    color: #fff !important;
    background-color: #5e2129;
    font-family: "Baskerville", "Times New Roman", serif; /* Fuente elegante */
    font-style: italic;
    font-size: 50px;
    line-height: 1.6;
    font-weight: bold;
    padding: 10px;
    border-start-start-radius: 18px;
    border-start-end-radius: 18px
}

.card-t1 {
    color: #fff !important;
    background-color: #5e2129;
    font-family: "Baskerville", "Times New Roman", serif; /* Fuente elegante */
    font-style: italic;
    font-size: 45px;
    line-height: 1.6;
    font-weight: bold;
    padding: 10px;
    border-start-start-radius: 18px;
    border-start-end-radius: 18px
}

.card-l {
    font-family: "Baskerville", "Times New Roman", serif; /* Fuente elegante */
    font-style: italic;
    font-size: 40px;
    line-height: 1.6;
    padding: 20px
}

.card-l1 {
    font-family: "Baskerville", "Times New Roman", serif; /* Fuente elegante */
    font-style: italic;
    font-size: 35px;
    line-height: 1.6;
    padding: 10px
}
.card-l1 span {
    font-family: "Baskerville", "Times New Roman", serif; /* Fuente elegante */
    font-style: italic;
    font-size: 15px;
    line-height: 1.6;
    padding: 10px
}
    .card-l1 span img {
       width: 80px;
        padding: 10px
    }


@media (max-width: 599px) {
    .card {
        min-width: 300px !important
    }

    .card-t {
        font-size: 30px;
    }
    .card-t1 {
        font-size: 27px;
    }

    .card-l {
        font-size: 25px;
        padding: 10px
    }

    .card-l1 {
        font-size: 20px;
        padding: 10px
    }

        .card-l1 span {
            font-size: 14px;
        }

            .card-l1 span img {
                width: 50px !important;
            }


        .mesa-regalo h2 {
            font-size: 18px !important
        }

    .mesa-regalo p {
        font-size: 13px !important
    }

    .card-mesa {
        font-size: 18px !important;
        padding: 10px !important
    }

}

@media (min-width: 600px) and (max-width: 839px) {
    .card {
        min-width: 400px !important
    }

    .card-t {
        font-size: 40px;
    }
    .card-t1 {
        font-size: 37px;
    }

    .card-l {
        font-size: 33px;
        padding: 10px
    }
    .card-l1 {
        font-size: 27px;
        padding: 10px
    }
        .card-l1 span {
            font-size: 14px;
        }

            .card-l1 span img {
                width: 60px !important;
            }


    .mesa-regalo h2 {
        font-size: 30px !important
    }

    .mesa-regalo p {
        font-size: 20px !important
    }

    .card-mesa {
        font-size: 30px !important;
        padding: 20px !important
    }
}



.mesa-regalo {
    font-family: "Baskerville", "Times New Roman", serif; /* Fuente elegante */
    font-style: italic;
    text-align: center;
    background: #efb81014;
    padding: 50px 10px
}

.mesa-regalo h2 {
    font-size: 40px
}
    .mesa-regalo p {
        font-size: 25px
    }
.card-mesa {
    display: inline-block !important;
    border: 2px solid #5e2129 !important;
    border-radius: 20px !important;
    font-size: 40px;
    padding: 25px
}
